<!DOCTYPE html>
<html>
<head>
<style>
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
</style>
</head>
<body>



<table>
  <thead>
    <tr>
      <th>Android Id</th>
      <th>Device Name</th>
      <th>Bluetooth Device Name</th>
      <th>Bluetooth Mac Address</th>
      <th>Address</th>
      <th>Latitude</th>
      <th>Longitude</th>
      <th>Date & Time</th>
      <th>Connection Status</th>
    </tr>
  </thead>
  <tbody>
    @if(count($data)>0)
    @foreach($data as $d)
      <tr>
        <td>{{ $d->androidId }}</td>
        <td>{{ $d->deviceName }}</td>
        <td>{{ $d->bluetoothDeviceName }}</td>
        <td>{{ $d->bluetoothMacAddress }}</td>
        <td>{{ $d->address }}</td>
        <td>{{ $d->latitude }}</td>
        <td>{{ $d->longitude }}</td>
        <td>{{ $d->dateTime }}</td>
          @if($d->connectionStatus == 1)
            <td>Yes</td>
          @else
            <td>No</td>
          @endif
      </tr>
    @endforeach
    @else
      <tr><td colspan="9"><center>No record Found</center></td></tr>
    @endif
  </tbody>
</table>

</body>
</html>

